' Copyright (C) 2025  P4pillon.org
'
' This program is free software: you can redistribute it and/or modify
' it under the terms of the GNU Affero General Public License as
' published by the Free Software Foundation, either version 3 of the
' License, or (at your option) any later version.
'
' This program is distributed in the hope that it will be useful,
' but WITHOUT ANY WARRANTY; without even the implied warranty of
' MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
' GNU Affero General Public License for more details.
'
' You should have received a copy of the GNU Affero General Public License
' along with this program.  If not, see <https://www.gnu.org/licenses/>.
Partial Class PharmaDataSet
End Class


Partial Public Class PharmaDataSet
End Class


Partial Public Class PharmaDataSet
End Class

Namespace PharmaDataSetTableAdapters
    
    Partial Class LOI_DemandeTableAdapter

    End Class

    Partial Class BDM_PrixTableAdapter

    End Class

    Partial Class FacturesTableAdapter

    End Class

    Partial Class LPPTableAdapter

    End Class

    Partial Class ProduitsTableAdapter

    End Class

    Partial Class Taux_CodeSituationTableAdapter

    End Class

    Partial Public Class Convention_Table_ConventionsTableAdapter
    End Class
End Namespace
